.hero {
  background-image: url(../static/hero_bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 70vh;
}

.collapse input, .collapse .collapse-title {
  padding: 0.5rem 1rem;
  min-height: auto;
}

.collapse-title:after {
  top: .5rem;
  color: #03FFAF;
  font-weight: bold;
}
